ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Onischuk" <aonis...@hortonworks.com>
Subject Review Request 39724: Spark service has required , empty configs : spark_thrift_cmd_opts(Upgrade from 2.0.0/2.0.1/2.0.2 to 2.1.3)
Date Wed, 28 Oct 2015 17:02:20 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/39724/
-----------------------------------------------------------

Review request for Ambari and Dmitro Lisnichenko.


Bugs: AMBARI-13610
    https://issues.apache.org/jira/browse/AMBARI-13610


Repository: ambari


Description
-------

STR:  
1)Deploy old version (2.0.0)  
2)Make Ambari Only Upgrade to 2.1.3  
3)Check Spark configs

Actual results:  
Spark service has required configs, empty: spark_thrift_cmd_opts


Diffs
-----

  ambari-server/src/main/resources/common-services/SPARK/1.2.0.2.2/configuration/spark-env.xml
25fcc6b 

Diff: https://reviews.apache.org/r/39724/diff/


Testing
-------

mvn clean test


Thanks,

Andrew Onischuk


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message